{% extends 'base.html.twig' %}

{% block icon %}fa fa-tag{% endblock %}
{% block title %}Règles de gestion{% endblock %}
{% block breadcrumb %}
    <li>Administration</li>
    <li class="active">Règles de gestion</li>
{% endblock %}

{% block body %}
    {{ generate_filters(table) }}

    {{ include(
        'table/section.html.twig',
        {
            title: "Liste des règles de gestion"
        }
    ) }}

    <section class="container text-right">
        <a href="{{ url('app_reader_management_rule_csv', app.request.query.all) }}" data-link-download-csv="%s_management_rule.csv" target="_blank" class="btn btn-primary">
            <i class="fa fa-download fa-space" aria-hidden="true"></i>Télécharger au format CSV
        </a>
    </section>
{% endblock %}
